JNA API 3.5.2-SNAPSHOT

## com.sun.jna.platform.win32
Interface WinUser.HOOKPROC

All Superinterfaces:
  AltCallingConvention, Callback, StdCall, StdCallLibrary.StdCallCallback

All Known Subinterfaces:
  WinUser.LowLevelKeyboardProc

Enclosing interface:
  WinUser

    public static interface WinUser.HOOKPROC

extends StdCallLibrary.StdCallCallback

Nested Class Summary

Nested classes/interfaces inherited from interface com.sun.jna.Callback
`Callback.UncaughtExceptionHandler`

Field Summary

Fields inherited from interface com.sun.jna.Callback
`FORBIDDEN_NAMES, METHOD_NAME`

JNA API 3.5.2-SNAPSHOT

Copyright © 2007-2013 Timothy Wall. All Rights Reserved.